@charset "utf-8";
/* CSS Document */

/*#English*/

#English{
	clear: both;
	overflow: hidden;
	position: static;
	height: 30px;
}
#English a{
	display: block;
	height: 20px;
	width: 60px;
	float: right;
	background: url(../img/english.gif) no-repeat;
}
#English span{
	display:none;
}

/*#Japanese*/

#Japanese{
	clear: both;
	overflow: hidden;
	position: static;
	height: 30px;
}
#Japanese a{
	display: block;
	height: 20px;
	width: 60px;
	float: right;
	background: url(../img/japanese.gif) no-repeat;
}
#Japanese span{
	display:none;
}

/*ナビold-------------------*/

/*navi-menu*/
ul#hnav, #hnav li, #hnav a{
	margin: 0;
	padding: 0;
	font-size:1px;/*IE6隙間回避*/
}
#hnav{
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 0px solid #fff;
	border-left: 1px solid #fff;
}
ul#hnav{
	list-style:none;
	text-align: left;
	float: left;
}
ul#hnav li{
	list-style:none;
}
ul#hnav a{
	width:198px;
	height:30px;
	display:block;
	/*overflow:hidden;*/
	background-image: url(../img/navi.gif);
}

#hnav li{
	border-top: 0px solid #fff;
	border-right: 0px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 0px solid #fff;
}
#hnav a span{
	display:none;
}
a.htb00{
    background-position:-0px -0px;
}
a:hover.htb00{
    background-position:-200px -0px;
}

a.htb01{
    background-position:-0px -30px;
}
a:hover.htb01{
    background-position:-200px -30px;
}

a.htb02{
    background-position:-0px -60px;
}
a:hover.htb02{
    background-position:-200px -60px;
}

a.htb03{
    background-position:-0px -90px;
}
a:hover.htb03{
    background-position:-200px -90px;
}

a.htb04{
    background-position:-0px -120px;
}
a:hover.htb04{
    background-position:-200px -120px;
}

a.htb05{
    background-position:-0px -150px;
}
a:hover.htb05{
    background-position:-200px -150px;
}

a.htb06{
    background-position:-0px -180px;
}
a:hover.htb06{
    background-position:-200px -180px;
}
ul#hnav #select06{
    background-position:-320px -180px;
}

a.htb07{
    background-position:-0px -210px;
}
a:hover.htb07{
    background-position:-200px -210px;
}

a.htb08{
    background-position:-0px -240px;
}
a:hover.htb08{
    background-position:-200px -240px;
}

a.htb09{
    background-position:-0px -270px;
}
a:hover.htb09{
    background-position:-200px -270px;
}

a.htb10{
    background-position:-0px -300px;
}
a:hover.htb10{
    background-position:-200px -300px;
}

a.htb11{
    background-position:-0px -330px;
}
a:hover.htb11{
    background-position:-200px -330px;
}

/*navi-menu2*/
ul#hnav2, #hnav2 li, #hnav2 a{
	margin: 0;
	padding: 0;
	font-size:1px;/*IE6隙間回避*/
}
#hnav2{
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 0px solid #fff;
	border-left: 1px solid #fff;
}
ul#hnav2{
	list-style:none;
	text-align: left;
	float: left;
}
ul#hnav2 li{
	list-style:none;
}
ul#hnav2 a{
	width:198px;
	height:30px;
	display:block;
	/*overflow:hidden;*/
	background-image: url(../img/navi2.gif);
}

#hnav2 li{
	border-top: 0px solid #fff;
	border-right: 0px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 0px solid #fff;
}

#hnav2 a span{
        line-height: 30px;
        font-size:12px;
        padding:10px;
        color: #FFFFFF;
        font-weight: bold;
        text-decoration:none;
}

#hnav2 a:link {
        text-decoration:none;
}

#hnav2 a:visited {
       text-decoration:none;
}

a.htb{
    background-position:-0px -0px;
}
a:hover.htb{
    background-position:-200px -0px;
}


/* sub navi */
#subnavi{
	clear: both;
	overflow: hidden;
	position: static;
}
ul#subnavi{
	list-style:none;
	font-size:12px;
	margin: 0px;
	background: #2294D0;
	text-align: justify;
	line-height: 30px;
	padding: 0px;
}
ul#subnavi li{
	list-style:none;
	display:inline;
	margin:0px;
	color: #FFFFFF;
}
ul#subnavi a{
	text-decoration:none;
	color: #FFFFFF;
	padding-right: 1.5em;
	padding-left: 1.5em;
}
ul#subnavi a:hover{
	border-top: 0px solid #3859A2;
	border-right: 0px solid #3859A2;
	border-bottom: 6px solid #3859A2;
	border-left: 0px solid #3859A2;
}


/**************************************
pagetop
**************************************/
.pagetop{
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 10px;
}
.pagetop a{
	display:block;
	width:75px;
	height:14px;
	text-align:center;
	margin:0px;
	float: right;
	background-image: url(../img/pagetop.gif);
}
.pagetop a:hover{
    background-position:0px -14px;
}
